Subject: [os2genau_digest] No. 2110
From: Digest <deadmail>
To: "OS/2GenAu Digest" <os2genau_digest at os2site.com>
Date: Sat, 8 Nov 2014 00:00:17 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Friday 07 November 2014
 Number  2110
**************************************************

Subjects for today
 
1  Re:  OS2GenAU Mailing List reminder : Nicholas Lysaght <nicholasrf at gmail.com>

**= Email   1 ==========================**

Date:  Fri, 7 Nov 2014 09:41:13 +0800
From:  Nicholas Lysaght <nicholasrf at gmail.com>
Subject:  Re:  OS2GenAU Mailing List reminder

Hi John.

There is a current HMAS SYDNEY, but she is due to be replaced in 2019.

I sat and watched the full documentary of the  TSR2 last night on YouTube.
Makes interesting viewing, that's for sure.

Regards

NICK
On 5 Nov 2014 14:53, "John Angelico" <talldad at kepl.com.au> wrote:

> On 05/11/14 15:28, Nicholas Lysaght wrote:
>
>> for my friend to give to a mutual friend who served on
>> HMAS SYDNEY.
>>
>
> Aha, is there a current Sydney?
>
> I used to work for Defence Credit Melbourne, separate from ADCU Sydney
> which looked after the sailors more than we did. Ours was mainly Air Force
> and Army bases.
>
> Thus I have a passing interest in all things defensive, but mainly F-111...
>
> --
> Regards
> JohnA
>  -----------------------------------------------
> To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
>  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
>
> This is a pulp free product.
>

[attachments have been removed]
  -----------------------------------------------
 To Subscribe/Unsubscribe go to <http://www.os2site.com/list/>
  =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=

This is a pulp free product.